All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::LoadCodeDistances< LookupT, LookupVecT > Struct Template Reference

## Static Public Member Functions

static __device__ void | load (LookupT *smem, LookupT *codes, int numCodes)

## Detailed Description

### template<typename LookupT, typename LookupVecT>
struct faiss::gpu::LoadCodeDistances< LookupT, LookupVecT >

Definition at line 53 of file PQScanMultiPassNoPrecomputed.cu.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/impl/PQScanMultiPassNoPrecomputed.cu